Get Luma for an old 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by GDaze, Jun 23, 2017.

  1. GDaze
    OP

    GDaze Newbie

    Newcomer
    1
    0
    Jun 23, 2017
    United States
    Hello, I have an old 3ds in 10.5.0-30E under emunand rxtool, put in January 2016. I would like to pass it in Luma 3DS because gba games give black screens. But all the tutorial that I find are for the 3ds in original firmware, not flash.. So i don't know what to do with this 3ds which is already in cfw... Would you have a method / tutorial for a 3ds already in this firmware? Thank you. Sorry for my English, I use a translator.
     
  2. Tomy Sakazaki

    Tomy Sakazaki GBAtemp Advanced Fan

    Member
    789
    216
    Oct 23, 2006
    Brazil
    You must follow the https://3ds.guide/get-started-(old-3ds) with the relevant actions for your actual sysNand system version. The version that you're using as emunand is mostly irrelevant because all actions must be triggered from sysNand.
    You can flash the emunand back to sysnand after setting b9s and luma, and then updating it to 11.4.
    Assuming that you're using 9.2 as sysNand version (because you're using rxtools as cfw solution) you would start from
    9.0.0 11.3.0 Homebrew Launcher (Soundhax), if not you must start from the option that matches your sysnand version.
     
    Last edited by Tomy Sakazaki, Jun 23, 2017